LMS 2.6 - Upgrade

Answered Question
Dec 17th, 2009

Customer is looking to upgrade LMS 2.6 to the latest version LMS 3.2. Does the customer need to purchase a additional licence to upgrade to LMS 3.2?


Please advise.


Thanks,

Colm

Correct Answer by Michel Hegeraat about 7 years 2 months ago

Yes, the 2.X licence does not cover the 3.X software


License will remain valid for 3.X versions


cheers,


Michel

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Michel Hegeraat Thu, 12/17/2009 - 02:50

Yes, the 2.X licence does not cover the 3.X software


License will remain valid for 3.X versions


cheers,


Michel

Actions

This Discussion